# core
cookies
gevent==1.1b3
gevent-socketio
gevent-websocket
gipc
jadi>=1.0.3
lxml>=2.2.4
passlib
pexpect
psutil>=2.2.1
pyOpenSSL #<0.14 # 0.14 breaks WantWrite retries
python-daemon-3k
pyyaml
requests>=2
setproctitle
six>=1.9.0
termcolor
pip>=6
setuptools>=12
#dbus # for upstart # todo: pypi package is fucked up, install from pkg mgr

# packages
## --allow-unverified python-apt
#python-apt
